[Options]
srch_onthefly_mode=0
srch_from_beginning=0
srch_use_specialchars=0
srch_use_regexp=0
srch_regexp_dot_newline=0
srch_pickup_selection=0
srch_selfind_pickup=0
srch_stop_eof=0
srch_wnd_dockedtop=0
edit_focus_selectall=0
catch_main_f3=0
catch_main_esc=0
hotkey_hides_panel=0
editor_autofocus=0
qsearch_autofocus=0
dock_rect_disabled=0
dock_rect=0000000000000000760200001A000000
color_notfound=FBAEC000
color_notregexp=F8E8F800
color_eof=E4FFE400
color_highlight=00FF0000
highlight_mark_id=1001
highlight_state=0
use_alt_hotkeys=0
alt_match_case=67
alt_whole_word=87
alt_highlight_all=72
find_history_items=15
history_save=3
new_ui=1
select_by_f3=2
adj_incompl_regexp=1
qsearch_autofocus_file=0
alt_search_mode=82
findall_mode=2
findall_result=784
findall_count_delay=400
logoutput_frp_mode=3
logoutput_frp_before=100
logoutput_frp_after=100
fileoutput_frp_mode=1
fileoutput_frp_before=0
fileoutput_frp_after=0
select_by_fnd=1
select_by_selfnd=1
logoutput_frp_highlight=1
fileoutput_frp_highlight=2
edit_minwidth=0
edit_maxwidth=640
